--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: WebAgent::CookieManager#check_expired_cookies
is_singleton: false
name: check_expired_cookies
params: ()
visibility: public
